Package: org.gradle.api.logging

## [Java] Interface StandardOutputListener

- A `StandardOutputListener` receives text written by Gradle's logging system to standard output or error.

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `void` | `onOutput(CharSequence output)` Called when some output is written by the logging system.

- - ### Method Detail

    - #### public void onOutput(CharSequence output)

      Called when some output is written by the logging system.

      Parameters:
        `output` - The text.